<!DOCTYPE html>
<html>
<title>Teo's Blog</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">

    <p><a href="index.html" target="_blank" class="w3-button w3-black w3-padding-large w3-margin-bottom">HOME</a></p>
     
     <!--================Blog Area =================-->
    <section class="w3-content">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
			<div class="w3-light-grey"> 
                <h2>
                  Presentación de Página Web
                </h2>
				
                <div class="w3-card-4 w3-margin w3-white">
                <img src="media/pagina.png" alt="Norway" style="width:100%">
                <div class="w3-container">
                
				<p class="w3-container">
               En esta semana nos nos tocó presentar la página web, en la imagen de arriba se aprecia el index o vist principal de la página.
				 
                </p>
				

                <!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <button  href="index.html" class="w3-button w3-black w3-disabled w3-padding-large w3-margin-bottom">Previous</button>
  <button  href="semana1.html" class="w3-button w3-black w3-padding-large w3-margin-bottom">Next »</button>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>
              
      </div>
    </div>
  </div>
                  